format = 2
pkgname = ukui-panel
pkgbase = ukui-panel
pkgver = 3.0.6.4-2.0
pkgarch = pentium4
pkgbuild_sha256sum = d9c65f8fb45ac88036cd6013554a0fa4dd680f3c31be5fd5b3d3d8f9cfb7cd28
packager = Andreas Baumann <mail@andreasbaumann.cc>
builddate = 1669541774
builddir = /build
startdir = /startdir
buildtool = devtools
buildtoolver = 6.0.2
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
options = lto
installed = acl-2.3.1-2.0-pentium4
installed = adobe-source-code-pro-fonts-2.038ro+1.058it+1.018var-1.0-any
installed = adwaita-icon-theme-43-1.0-any
installed = alsa-card-profiles-1:0.3.60-3.0-pentium4
installed = alsa-lib-1.2.8-1.0-pentium4
installed = alsa-topology-conf-1.2.5.1-1.0-any
installed = alsa-ucm-conf-1.2.8-1.0-any
installed = aom-3.5.0-1.0-pentium4
installed = archlinux-keyring-20220927-1.0-any
installed = archlinux32-keyring-20220927-1.0-any
installed = argon2-20190702-4.0-pentium4
installed = at-spi2-core-2.46.0-2.0-pentium4
installed = attr-2.5.1-2.0-pentium4
installed = audit-3.0.8-1.0-pentium4
installed = autoconf-2.71-1.0-any
installed = automake-1.16.5-1.1-any
installed = avahi-0.8+22+gfd482a7-3.2-pentium4
installed = bamf-0.5.6-1.0-pentium4
installed = bash-5.1.016-1.0-pentium4
installed = binutils-2.39-3.1-pentium4
installed = bison-3.8.2-4.0-pentium4
installed = blas-3.11.0-1.0-pentium4
installed = bluez-libs-5.65-3.0-pentium4
installed = brotli-1.0.9-9.0-pentium4
installed = btrfs-progs-6.0.1-1.0-pentium4
installed = bzip2-1.0.8-5.0-pentium4
installed = ca-certificates-20220905-1.0-any
installed = ca-certificates-mozilla-3.85-1.1-pentium4
installed = ca-certificates-utils-20220905-1.0-any
installed = cairo-1.17.6-2.1-pentium4
installed = cantarell-fonts-1:0.303.1-1.0-any
installed = cblas-3.11.0-1.0-pentium4
installed = cdparanoia-10.2-8.0-pentium4
installed = cmake-3.25.0-1.0-pentium4
installed = coreutils-9.1-3.0-pentium4
installed = cryptsetup-2.5.0-4.0-pentium4
installed = curl-7.86.0-4.0-pentium4
installed = dav1d-1.0.0-1.1-pentium4
installed = db-5.3.28-5.0-pentium4
installed = dbus-1.14.4-1.0-pentium4
installed = dconf-0.40.0-1.3-pentium4
installed = debugedit-5.0-4.1-pentium4
installed = desktop-file-utils-0.26-2.0-pentium4
installed = device-mapper-2.03.17-1.0-pentium4
installed = diffutils-3.8-1.0-pentium4
installed = dmraid-1.0.0.rc16.3-14.0-pentium4
installed = dosfstools-4.2-2.0-pentium4
installed = double-conversion-3.2.1-1.1-pentium4
installed = duktape-2.7.0-4.0-pentium4
installed = e2fsprogs-1.46.5-4.1-pentium4
installed = expat-2.5.0-1.0-pentium4
installed = fakeroot-1.30.1-1.0-pentium4
installed = ffmpeg-2:5.1.2-1.0-pentium4
installed = file-5.43-1.0-pentium4
installed = filesystem-2022.10.18-1.0-pentium4
installed = findutils-4.9.0-1.2-pentium4
installed = flac-1.4.2-1.0-pentium4
installed = flex-2.6.4-3.0-pentium4
installed = fontconfig-2:2.14.1-2.0-pentium4
installed = freetype2-2.12.1-1.0-pentium4
installed = fribidi-1.0.12-1.0-pentium4
installed = gawk-5.2.0-3.0-pentium4
installed = gc-8.2.2-1.0-pentium4
installed = gcc-12.2.0-1.0-pentium4
installed = gcc-libs-12.2.0-1.0-pentium4
installed = gd-2.3.3-5.0-pentium4
installed = gdbm-1.23-1.0-pentium4
installed = gdk-pixbuf2-2.42.10-1.0-pentium4
installed = gettext-0.21.1-2.6-pentium4
installed = giflib-5.2.1-2.0-pentium4
installed = glib-networking-1:2.74.0-1.0-pentium4
installed = glib2-2.74.1-1.0-pentium4
installed = glibc-2.36-6.0-pentium4
installed = gmp-6.2.1-2.0-pentium4
installed = gnupg-2.2.40-1.0-pentium4
installed = gnutls-3.7.8-4.4-pentium4
installed = gpgme-1.18.0-1.0-pentium4
installed = gptfdisk-1.0.9-2.0-pentium4
installed = graphene-1.10.8-1.0-pentium4
installed = graphite-1:1.3.14-2.5-pentium4
installed = grep-3.8-2.0-pentium4
installed = groff-1.22.4-7.0-pentium4
installed = gsettings-desktop-schemas-43.0-1.0-any
installed = gsettings-qt-0.2-1.0-pentium4
installed = gsm-1.0.22-1.1-pentium4
installed = gst-plugins-base-1.20.4-1.0-pentium4
installed = gst-plugins-base-libs-1.20.4-1.0-pentium4
installed = gstreamer-1.20.4-1.0-pentium4
installed = gtk-update-icon-cache-1:4.8.2-1.0-pentium4
installed = gtk3-1:3.24.35-2.0-pentium4
installed = guile-3.0.8-3.2-pentium4
installed = gzip-1.12-1.0-pentium4
installed = harfbuzz-5.3.1-3.3-pentium4
installed = hicolor-icon-theme-0.17-2.0-any
installed = hidapi-0.12.0-1.0-pentium4
installed = hwdata-0.364-1.0-any
installed = hwloc-2.8.0-1.0-pentium4
installed = iana-etc-20221107-1.0-any
installed = icu-72.1-2.0-pentium4
installed = imath-3.1.6-1.0-pentium4
installed = iniparser-4.1-4.0-pentium4
installed = iptables-1:1.8.8-2.1-pentium4
installed = iso-codes-4.12.0-1.0-any
installed = jansson-2.14-2.2-pentium4
installed = json-c-0.16-1.0-pentium4
installed = json-glib-1.6.6-2.0-pentium4
installed = jsoncpp-1.9.5-2.0-pentium4
installed = kbd-2.5.1-1.1-pentium4
installed = keyutils-1.6.3-1.0-pentium4
installed = kmod-30-3.2-pentium4
installed = krb5-1.20-3.1-pentium4
installed = kwayland-5.100.0-1.0-pentium4
installed = kwindowsystem-5.100.0-1.1-pentium4
installed = l-smash-2.14.5-2.0-pentium4
installed = lame-3.100-4.0-pentium4
installed = lapack-3.11.0-1.0-pentium4
installed = lcms2-2.14-1.0-pentium4
installed = less-1:608-1.0-pentium4
installed = libaio-0.3.113-1.0-pentium4
installed = libarchive-3.6.1-5.0-pentium4
installed = libass-0.16.0-1.0-pentium4
installed = libassuan-2.5.5-1.0-pentium4
installed = libasyncns-1:0.8+r3+g68cd5af-2.0-pentium4
installed = libatasmart-0.19-5.0-pentium4
installed = libavc1394-0.5.4-4.0-pentium4
installed = libavif-0.10.1-2.1-pentium4
installed = libblockdev-2.28-1.0-pentium4
installed = libbluray-1.3.3-1.0-pentium4
installed = libbs2b-3.1.0-8.0-pentium4
installed = libbytesize-2.7-1.0-pentium4
installed = libcamera-0.0.1-3.0-pentium4
installed = libcanberra-1:0.30+r2+gc0620e4-2.0-pentium4
installed = libcap-2.66-1.0-pentium4
installed = libcap-ng-0.8.3-1.0-pentium4
installed = libcloudproviders-0.3.1+r8+g3a229ee-1.0-pentium4
installed = libcolord-1.4.6-1.0-pentium4
installed = libcups-1:2.4.2-3.0-pentium4
installed = libdaemon-0.14-5.0-pentium4
installed = libdatrie-0.2.13-2.0-pentium4
installed = libdbusmenu-qt5-0.9.3+16.04.20160218-6.0-pentium4
installed = libdc1394-2.2.6-2.1-pentium4
installed = libde265-1.0.9-1.0-pentium4
installed = libdrm-2.4.114-1.0-pentium4
installed = libedit-20210910_3.1-2.0-pentium4
installed = libelf-0.187-2.0-pentium4
installed = libepoxy-1.5.10-1.0-pentium4
installed = libevdev-1.13.0-1.1-pentium4
installed = libevent-2.1.12-4.1-pentium4
installed = libexif-0.6.24-1.0-pentium4
installed = libfdk-aac-2.0.2-1.0-pentium4
installed = libffi-3.4.4-1.0-pentium4
installed = libfreeaptx-0.1.1-1.0-pentium4
installed = libgcrypt-1.10.1-2.0-pentium4
installed = libglvnd-1.5.0-1.0-pentium4
installed = libgpg-error-1.46-2.0-pentium4
installed = libgphoto2-2.5.30-1.0-pentium4
installed = libgtop-2.40.0+2+g31db82ef-2.0-pentium4
installed = libgudev-237-2.0-pentium4
installed = libheif-1.14.0-1.0-pentium4
installed = libice-1.0.10-4.0-pentium4
installed = libidn2-2.3.4-3.1-pentium4
installed = libiec61883-1.2.0-6.0-pentium4
installed = libinih-56-1.0-pentium4
installed = libinput-1.22.0-1.0-pentium4
installed = libisl-0.25-1.0-pentium4
installed = libjpeg-turbo-2.1.4-2.3-pentium4
installed = libksba-1.6.2-1.0-pentium4
installed = libldac-2.0.2.3-1.0-pentium4
installed = libldap-2.6.3-2.2-pentium4
installed = libmnl-1.0.5-1.0-pentium4
installed = libmodplug-0.8.9.0-3.0-pentium4
installed = libmpc-1.2.1-2.0-pentium4
installed = libnetfilter_conntrack-1.0.9-1.0-pentium4
installed = libnfnetlink-1.0.2-1.0-pentium4
installed = libnftnl-1.2.3-1.0-pentium4
installed = libnghttp2-1.51.0-1.0-pentium4
installed = libnl-3.7.0-1.0-pentium4
installed = libnotify-0.8.1-1.0-pentium4
installed = libnsl-2.0.0-2.2-pentium4
installed = libogg-1.3.5-1.0-pentium4
installed = libomxil-bellagio-0.9.3-3.0-pentium4
installed = libp11-kit-0.24.1-1.0-pentium4
installed = libpcap-1.10.1-2.0-pentium4
installed = libpciaccess-0.17-1.0-pentium4
installed = libpng-1.6.39-1.0-pentium4
installed = libproxy-0.4.18-1.0-pentium4
installed = libpsl-0.21.1-3.0-pentium4
installed = libpulse-16.1-1.0-pentium4
installed = libqtxdg-3.10.0-1.0-pentium4
installed = libraw1394-2.1.2-3.0-pentium4
installed = librsvg-2:2.55.1-1.0-pentium4
installed = libsasl-2.1.28-3.0-pentium4
installed = libseccomp-2.5.4-1.0-pentium4
installed = libsecret-0.20.5-2.0-pentium4
installed = libsm-1.2.3-3.0-pentium4
installed = libsndfile-1.1.0-3.2-pentium4
installed = libsoup3-3.2.2-1.0-pentium4
installed = libsoxr-0.1.3-2.0-pentium4
installed = libssh-0.10.4-3.2-pentium4
installed = libssh2-1.10.0-3.1-pentium4
installed = libstemmer-2.2.0-2.0-pentium4
installed = libsysprof-capture-3.46.0-1.0-pentium4
installed = libtasn1-4.19.0-1.0-pentium4
installed = libthai-0.1.29-2.0-pentium4
installed = libtheora-1.1.1-5.0-pentium4
installed = libtiff-4.4.0-4.0-pentium4
installed = libtirpc-1.3.3-2.0-pentium4
installed = libtool-2.4.7-5.0-pentium4
installed = libunistring-1.1-2.0-pentium4
installed = libunwind-1.6.2-2.0-pentium4
installed = liburcu-0.13.2-1.0-pentium4
installed = libusb-1.0.26-1.0-pentium4
installed = libuv-1.44.2-1.1-pentium4
installed = libva-2.16.0-1.0-pentium4
installed = libvdpau-1.5-1.0-pentium4
installed = libverto-0.3.2-4.5-pentium4
installed = libvisual-0.4.0-8.0-pentium4
installed = libvorbis-1.3.7-3.0-pentium4
installed = libvpx-1.12.0-2.0-pentium4
installed = libwacom-2.5.0-1.0-pentium4
installed = libwebp-1.2.4-1.1-pentium4
installed = libwnck3-43.0-3.0-pentium4
installed = libx11-1.8.2-2.0-pentium4
installed = libxau-1.0.10-2.0-pentium4
installed = libxcb-1.15-2.0-pentium4
installed = libxcomposite-0.4.5-4.0-pentium4
installed = libxcrypt-4.4.33-1.0-pentium4
installed = libxcursor-1.2.1-2.0-pentium4
installed = libxdamage-1.1.5-5.0-pentium4
installed = libxdmcp-1.1.4-1.0-pentium4
installed = libxext-1.3.5-1.0-pentium4
installed = libxfixes-6.0.0-2.0-pentium4
installed = libxft-2.3.7-1.0-pentium4
installed = libxi-1.8-2.0-pentium4
installed = libxinerama-1.1.5-1.0-pentium4
installed = libxkbcommon-1.4.1-2.1-pentium4
installed = libxkbcommon-x11-1.4.1-2.1-pentium4
installed = libxml2-2.10.3-2.1-pentium4
installed = libxmu-1.1.4-1.0-pentium4
installed = libxpm-3.5.14-1.0-pentium4
installed = libxrandr-1.5.3-1.0-pentium4
installed = libxrender-0.9.11-1.0-pentium4
installed = libxres-1.2.1-1.0-pentium4
installed = libxshmfence-1.3.1-1.0-pentium4
installed = libxt-1.2.1-1.0-pentium4
installed = libxtst-1.2.4-1.0-pentium4
installed = libxv-1.0.11-5.0-pentium4
installed = libxxf86vm-1.1.5-1.0-pentium4
installed = libyaml-0.2.5-1.1-pentium4
installed = libyuv-r2322+3aebf69d-1.0-pentium4
installed = lilv-0.24.20-1.0-pentium4
installed = linux-api-headers-5.18.15-1.0-any
installed = llvm-libs-14.0.6-4.0-pentium4
installed = lm_sensors-1:3.6.0.r41.g31d1f125-2.0-pentium4
installed = lv2-1.18.10-1.0-pentium4
installed = lvm2-2.03.17-1.0-pentium4
installed = lz4-1:1.9.4-1.0-pentium4
installed = lzo-2.10-4.0-pentium4
installed = m4-1.4.19-1.0-pentium4
installed = make-4.3-5.7-pentium4
installed = md4c-0.4.8-1.0-pentium4
installed = mdadm-4.2-2.0-pentium4
installed = mesa-22.2.3-1.0-pentium4
installed = mpfr-4.1.1-1.0-pentium4
installed = mtdev-1.1.6-2.0-pentium4
installed = ncurses-6.3-3.0-pentium4
installed = ndctl-74-1.0-pentium4
installed = nettle-3.8.1-1.1-pentium4
installed = ninja-1.11.1-2.0-pentium4
installed = npth-1.6-3.0-pentium4
installed = nspr-4.35-1.0-pentium4
installed = nss-3.85-1.1-pentium4
installed = ocl-icd-2.3.1-1.0-pentium4
installed = opencore-amr-0.1.6-1.1-pentium4
installed = opencv-4.6.0-6.0-pentium4
installed = openexr-3.1.5-1.0-pentium4
installed = openjpeg2-2.5.0-1.0-pentium4
installed = openssl-3.0.7-2.2-pentium4
installed = opus-1.3.1-3.0-pentium4
installed = orc-0.4.33-1.0-pentium4
installed = p11-kit-0.24.1-1.0-pentium4
installed = pacman-6.0.2-5.4-pentium4
installed = pacman-mirrorlist-20220318-1.6-any
installed = pam-1.5.2-1.0-pentium4
installed = pambase-20221020-1.0-any
installed = pango-1:1.50.12-1.0-pentium4
installed = parted-3.5-1.0-pentium4
installed = patch-2.7.6-8.0-pentium4
installed = pcre-8.45-3.0-pentium4
installed = pcre2-10.40-3.0-pentium4
installed = peony-3.2.3-1.1-pentium4
installed = perl-5.36.0-1.1-pentium4
installed = pinentry-1.2.1-1.0-pentium4
installed = pipewire-1:0.3.60-3.0-pentium4
installed = pipewire-audio-1:0.3.60-3.0-pentium4
installed = pipewire-jack-1:0.3.60-3.0-pentium4
installed = pipewire-media-session-1:0.4.1-2.0-pentium4
installed = pixman-0.42.2-1.0-pentium4
installed = pkgconf-1.8.0-1.0-pentium4
installed = polkit-122-1.0-pentium4
installed = polkit-qt5-0.114.0-1.0-pentium4
installed = poppler-22.11.0-1.0-pentium4
installed = poppler-qt5-22.11.0-1.0-pentium4
installed = popt-1.19-1.0-pentium4
installed = protobuf-21.1-1.1-pentium4
installed = qt5-base-5.15.7+kde+r176-1.0-pentium4
installed = qt5-declarative-5.15.7+kde+r18-1.0-pentium4
installed = qt5-svg-5.15.7+kde+r9-1.0-pentium4
installed = qt5-tools-5.15.7+kde+r1-2.0-pentium4
installed = qt5-translations-5.15.7-1.0-any
installed = qt5-ukui-platformtheme-1.0.8-3.0-pentium4
installed = qt5-wayland-5.15.7+kde+r55-1.0-pentium4
installed = qt5-x11extras-5.15.7-1.0-pentium4
installed = rav1e-0.5.1-2.0-pentium4
installed = readline-8.2.001-1.0-pentium4
installed = rhash-1.4.3-1.0-pentium4
installed = sbc-2.0-1.0-pentium4
installed = sdl2-2.26.0-1.0-pentium4
installed = sed-4.8-1.0-pentium4
installed = serd-0.30.16-1.0-pentium4
installed = shadow-4.12.3-2.1-pentium4
installed = shared-mime-info-2.0+155+gf4e7cbc-1.0-pentium4
installed = sord-0.16.14-1.0-pentium4
installed = sound-theme-freedesktop-0.8-5.0-any
installed = speex-1.2.1-1.1-pentium4
installed = speexdsp-1.2.1-1.2-pentium4
installed = sqlite-3.40.0-1.0-pentium4
installed = sratom-0.6.14-1.0-pentium4
installed = srt-1.5.1-3.0-pentium4
installed = startup-notification-0.12-7.0-pentium4
installed = sudo-1.9.12.p1-1.1-pentium4
installed = sysfsutils-2.1.1-1.0-pentium4
installed = systemd-252.1-2.0-pentium4
installed = systemd-libs-252.1-2.0-pentium4
installed = tar-1.34-1.0-pentium4
installed = tbb-2021.5.0-2.2-pentium4
installed = tdb-1.4.7-1.0-pentium4
installed = texinfo-7.0-1.0-pentium4
installed = thin-provisioning-tools-0.9.0-1.0-pentium4
installed = tpm2-tss-3.2.0-3.1-pentium4
installed = tracker3-3.4.1-1.0-pentium4
installed = tslib-1.22-1.0-pentium4
installed = tzdata-2022f-1.0-pentium4
installed = uchardet-0.0.7-1.0-pentium4
installed = udisks2-2.9.4-1.3-pentium4
installed = ukui-biometric-auth-1.2.2-4.2-pentium4
installed = ukui-interface-1.0.1-2.0-pentium4
installed = ukui-menu-3.0.3-1.1-pentium4
installed = ukui-menus-1.1.4-3.1-pentium4
installed = util-linux-2.38.1-1.3-pentium4
installed = util-linux-libs-2.38.1-1.3-pentium4
installed = v4l-utils-1.22.1-1.0-pentium4
installed = vid.stab-1.1-3.0-pentium4
installed = vmaf-2.3.1-1.0-pentium4
installed = volume_key-0.3.12-7.0-pentium4
installed = vulkan-icd-loader-1.3.235-1.0-pentium4
installed = wayland-1.21.0-1.3-pentium4
installed = webrtc-audio-processing-0.3.1-3.0-pentium4
installed = which-2.21-5.15-pentium4
installed = x264-3:0.164.r3095.baee400-4.0-pentium4
installed = x265-3.5-3.1-pentium4
installed = xcb-proto-1.15.2-2.0-any
installed = xcb-util-0.4.0-4.0-pentium4
installed = xcb-util-image-0.4.1-2.0-pentium4
installed = xcb-util-keysyms-0.4.1-4.0-pentium4
installed = xcb-util-renderutil-0.3.10-1.0-pentium4
installed = xcb-util-wm-0.4.2-1.0-pentium4
installed = xdg-utils-1.1.3+25+g8ae0263-1.0-any
installed = xfsprogs-6.0.0-1.0-pentium4
installed = xkeyboard-config-2.37-1.0-any
installed = xorg-xprop-1.2.5-1.0-pentium4
installed = xorg-xset-1.2.4-3.0-pentium4
installed = xorgproto-2022.2-1.0-any
installed = xvidcore-1.3.7-2.0-pentium4
installed = xz-5.2.8-1.1-pentium4
installed = zimg-3.0.4-1.1-pentium4
installed = zlib-1:1.2.13-2.0-pentium4
installed = zstd-1.5.2-7.3-pentium4
